Bug 105870 - unable to recompile epiphany
Summary: unable to recompile epiphany
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-28 20:04 UTC by louisgtwo
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 21:17:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description louisgtwo 2003-09-28 20:04:54 UTC
Trying to recompile epiphany I get this:

checking for ANSI C header files... (cached) yes
checking for perl... /usr/bin/perl
checking for glib-genmarshal... /usr/bin/glib-genmarshal
./configure: line 20109: GNOME_DEBUG_CHECK: command not found
./configure: line 20110: syntax error near unexpected token `error'
./configure: line 20110: `GNOME_COMPILE_WARNINGS(error)'
make: *** [config.status] Error 2

Comment 1 Christopher Blizzard 2003-09-29 21:17:21 UTC
I fixed this in the most recent build that will be pushed soon.


Note You need to log in before you can comment on or make changes to this bug.